/*     51121 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__51121__ {max-width:640px;margin:0 auto}
.pm-slide_wide__51121__ a {display:block;position:relative;border:none}
.pm-slide_wide__51121__ a img {border:none}
.pm-slide_wide__51121__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__51121__ .item {position:relative}
.pm-slide_wide__51121__ .item img {vertical-align:top}
.pm-slide_wide__51121__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__51121__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__51121__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__51121__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__51121__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .3)}
.pm-slide_wide__51121__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__51121__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__51121__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__51121__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__51121__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__51121__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__51121__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__51121__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__51121__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 5px;
	background:#e9e4ea;border-radius:30px;box-shadow:inset 1px 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__51121__ .owl-dots .owl-dot.active span,
.pm-slide_wide__51121__ .owl-dots .owl-dot:hover span {background:#475098}

.pm-slide_wide__51121__.empty__51121__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__51121__.build_edit_mode .item {display:none}
.pm-slide_wide__51121__.build_edit_mode .item img {width:100%}
.pm-slide_wide__51121__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.pm-slide_wide__51121__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_wide__51121__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__51121__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__51121__ .owl-nav .owl-next {right:10px}

	.pm-slide_wide__51121__ .owl-dots {padding:20px}
	.pm-slide_wide__51121__ .owl-dots .owl-dot span {margin:0 8px}
}

/*     51122 : 최근 게시글 -  한줄 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_vertical_slide__51122__ {display:none;position:relative;padding:15px 0}
.pm-board_vertical_slide__51122__:after {content:'';display:block;clear:both}
.pm-board_vertical_slide__51122__.on {display:block}
.pm-board_vertical_slide__51122__ .bxslider * {box-sizing:border-box}
.pm-board_vertical_slide__51122__ .empty__51122__ {overflow:hidden;line-height:20px;font-size:13px;color:#ffffff;text-align:center}

.pm-board_vertical_slide__51122__ .title__51122__ {float:left;margin:0 15px 0 0;padding:0;font-size:13px;color:#ffffff;line-height:20px}
.pm-board_vertical_slide__51122__ .list__51122__ {overflow:hidden}
.pm-board_vertical_slide__51122__ .list__51122__ ul {margin:0;padding:0}
.pm-board_vertical_slide__51122__ .list__51122__ ul li {margin:0;padding:0;list-style:none}
.pm-board_vertical_slide__51122__ .list__51122__ ul li a {display:block;position:relative}
.pm-board_vertical_slide__51122__ .list__51122__ ul li a .subject {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;color:#ffffff;
	 line-height:20px;letter-spacing:-.03em;
	}
.pm-board_vertical_slide__51122__ .list__51122__ ul li a .subject .icon_new {margin-left:3px}
.pm-board_vertical_slide__51122__ .list__51122__ ul li a .subject .icon_new img {display:inline-block;width:auto}
.pm-board_vertical_slide__51122__.date_show .list__51122__ ul li a .date {display:none;position:absolute;top:0;right:0;font-size:13px;color:#ffffff;line-height:20px;letter-spacing:-.03em}

.pm-board_vertical_slide__51122__ .bx-wrapper .bx-viewport {
	box-sizing:border-box;left:auto;min-height:20px;border:none;box-shadow:none;
}
.pm-board_vertical_slide__51122__ .bx-wrapper .bx-controls-direction {display:none;position:absolute;top:50%;right:0;margin-top:-10px;font-size:0}
.pm-board_vertical_slide__51122__ .bx-wrapper .bx-controls-direction a {
	display:block;position:relative;top:auto;right:auto;bottom:auto;left:auto;width:30px;height:auto;
	margin:0;padding:0;background:none;font-size:0;text-align:center;text-indent:0;line-height:1;
}
.pm-board_vertical_slide__51122__ .bx-wrapper .bx-controls-direction a:before {font-family:'icomoon_slider';font-size:12px;color:#ffffff;opacity:.6}
.pm-board_vertical_slide__51122__ .bx-wrapper .bx-controls-direction a.bx-prev:before {content:'\e602'}
.pm-board_vertical_slide__51122__ .bx-wrapper .bx-controls-direction a.bx-next:before {content:'\e603'}

.pm-board_vertical_slide__51122__.build_edit_mode {display:block}
.pm-board_vertical_slide__51122__.build_edit_mode ul li.edit_hide {display:none}

@media all and (min-width:1024px){
	.pm-board_vertical_slide__51122__ .empty__51122__ {line-height:24px}

	.pm-board_vertical_slide__51122__ .title__51122__ {margin-right:30px;font-size:15px;line-height:24px}
	.pm-board_vertical_slide__51122__ .list__51122__ ul li a .subject {font-size:15px;line-height:24px}

	.pm-board_vertical_slide__51122__.date_show .list__51122__ ul li a .subject {padding-right:85px}
	.pm-board_vertical_slide__51122__.date_show .list__51122__ ul li a .date {display:block;font-size:15px;line-height:24px}

	.pm-board_vertical_slide__51122__ .bx-wrapper .bx-viewport {padding:0 50px 0 0}
	.pm-board_vertical_slide__51122__ .bx-wrapper .bx-controls-direction {display:block;right:0}
}

/*     51123 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__51123__ .inline_block__51123__ {display:inline-block;vertical-align:top}
.text_wrap__51123__ .inline_block__51123__ .inner__51123__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.6em}
.text_wrap__51123__ .inline_block__51123__ .inner__51123__ .icon__51123__ {display:table-cell;height:30px;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:middle}
.text_wrap__51123__ .inline_block__51123__ .inner__51123__ .icon__51123__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__51123__ .inline_block__51123__ .inner__51123__ .text__51123__ {display:table-cell;height:30px;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__51123__.s_size_75 .inline_block__51123__ .inner__51123__ .icon__51123__ {padding-right:.5em;font-size:.75em}
.text_wrap__51123__.s_size_100 .inline_block__51123__ .inner__51123__ .icon__51123__ {padding-right:.6em;font-size:1em}
.text_wrap__51123__.s_size_150 .inline_block__51123__ .inner__51123__ .icon__51123__ {padding-right:.5em;font-size:1.5em;line-height:1em}
.text_wrap__51123__.s_size_200 .inline_block__51123__ .inner__51123__ .icon__51123__ {padding-right:.4em;font-size:2em;line-height:1em}
.text_wrap__51123__.s_size_250 .inline_block__51123__ .inner__51123__ .icon__51123__ {padding-right:.3em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_wrap__51123__ .inline_block__51123__ {padding:0 15px}
	.text_wrap__51123__ .inline_block__51123__ .inner__51123__ .icon__51123__ {height:50px}
	.text_wrap__51123__ .inline_block__51123__ .inner__51123__ .text__51123__ {height:50px}
}

@media all and (min-width:1024px){
	.text_wrap__51123__ .inline_block__51123__ {padding:0 20px}
	.text_wrap__51123__ .inline_block__51123__ .inner__51123__ {font-size:15px}
	.text_wrap__51123__ .inline_block__51123__ .inner__51123__ .icon__51123__ {height:54px}
	.text_wrap__51123__ .inline_block__51123__ .inner__51123__ .text__51123__ {height:54px}
}

/*     51124 : 이미지 + 설명      */
.img_ratio__51124__ {max-width:100%;vertical-align:top}
.img_ratio__51124__ * {box-sizing:border-box}
.img_ratio__51124__ .img_inner {display:table;table-layout:fixed;width:100%;border:1px solid #ddd;background:#ffffff}
.img_ratio__51124__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__51124__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__51124__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__51124__ .img_inner .caption {display:table-cell;padding:0 5%;vertical-align:middle}
.img_ratio__51124__ .img_inner .caption > span {display:block;margin-top:10px;color:#000000}
.img_ratio__51124__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__51124__ .img_inner .caption .title {font-size:12px;font-weight:bold;color:#c30101}
.img_ratio__51124__ .img_inner .caption .sub_title {margin-top:5px;font-size:15px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__51124__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}

.img_ratio__51124__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__51124__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:768px){
	.img_ratio__51124__ .img_inner .caption .sub_title {font-size:16px}
}

@media (min-width:1024px){
	.img_ratio__51124__ .img_inner .figure {width:245px}
	.img_ratio__51124__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__51124__ .img_inner .caption {padding:0 6%}
	.img_ratio__51124__ .img_inner .caption > span {margin-top:15px}
	.img_ratio__51124__ .img_inner .caption .title {font-size:14px}
	.img_ratio__51124__ .img_inner .caption .sub_title {margin-top:5px;font-size:20px;line-height:1.5em}
	.img_ratio__51124__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
}

/*     51125 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__51125__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__51125__ * {box-sizing:border-box}
.img__51125__ img {vertical-align:top}
.img__51125__ .title__51125__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444445;line-height:1.3em;letter-spacing:-.03em}
.img__51125__ .cont__51125__ {display:block;font-size:13px;color:#757575;line-height:1.3em;letter-spacing:-.03em}
.img__51125__ .link__51125__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__51125__ .link__51125__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__51125__ {padding:20px 20px 15px}
	.img__51125__ .link__51125__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__51125__ {min-height:247px;padding:30px;background:#fff url('/img_up/shop_pds/cwhair/build/option/bg_block114978374821.png') no-repeat 100% 100%}
	.img__51125__ .title__51125__ {margin:0 0 15px;font-size:20px}
	.img__51125__ .cont__51125__ {font-size:14px}
	.img__51125__ .link__51125__ {width:48px;margin-top:20px}
	.img__51125__ .link__51125__:before {font-size:22px;line-height:25px}
}

/*     51126 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__51126__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__51126__ * {box-sizing:border-box}
.img__51126__ img {vertical-align:top}
.img__51126__ .title__51126__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444445;line-height:1.3em;letter-spacing:-.03em}
.img__51126__ .cont__51126__ {display:block;font-size:13px;color:#757575;line-height:1.3em;letter-spacing:-.03em}
.img__51126__ .link__51126__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__51126__ .link__51126__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__51126__ {padding:20px 20px 15px}
	.img__51126__ .link__51126__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__51126__ {min-height:247px;padding:30px;background:#fff url('/img_up/shop_pds/cwhair/build/option/bg_block214978387491.png') no-repeat 100% 100%}
	.img__51126__ .title__51126__ {margin:0 0 15px;font-size:20px}
	.img__51126__ .cont__51126__ {font-size:14px}
	.img__51126__ .link__51126__ {width:48px;margin-top:20px}
	.img__51126__ .link__51126__:before {font-size:22px;line-height:25px}
}

/*     51127 : 한줄 텍스트      */
.text__51127__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__51127__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__51127__ p {font-size:15px}
}

/*     1192945 : 공백      */
.solid_line__1192945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1192945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192945__ {height:30px}
}

/*     51128 : 타이틀 텍스트      */
.title__51128__ {font-size:0}
.title__51128__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.2em;vertical-align:top;
}
.title__51128__ p .point_color {color:#585f90}

@media all and (min-width:768px){
	.title__51128__ p {font-size:28px}
}

@media all and (min-width:1024px){
	.title__51128__ p {font-size:38px}
}

/*     51129 : 한줄 텍스트      */
.text__51129__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__51129__ p a {color:#444444; text-decoration:none;}

/*     1192955 : 공백      */
.solid_line__1192955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1192955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192955__ {height:30px}
}

/*     54895 : YouTube 동영상 플레이어      */
/* farm */
.farm__54895__ {display:table;width:100%}
.farm__54895__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__54895__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__54895__ .player-item,
.player__54895__ iframe,
.player__54895__ embed,
.player__54895__ object,
.player__54895__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__54895__.player-16by9 {padding-bottom:56.25%}
.player__54895__.player-4by3 {padding-bottom:75%}

/*     54896 : YouTube 동영상 플레이어      */
/* farm */
.farm__54896__ {display:table;width:100%}
.farm__54896__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__54896__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__54896__ .player-item,
.player__54896__ iframe,
.player__54896__ embed,
.player__54896__ object,
.player__54896__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__54896__.player-16by9 {padding-bottom:56.25%}
.player__54896__.player-4by3 {padding-bottom:75%}

/*     54897 : YouTube 동영상 플레이어      */
/* farm */
.farm__54897__ {display:table;width:100%}
.farm__54897__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__54897__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__54897__ .player-item,
.player__54897__ iframe,
.player__54897__ embed,
.player__54897__ object,
.player__54897__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__54897__.player-16by9 {padding-bottom:56.25%}
.player__54897__.player-4by3 {padding-bottom:75%}

/*     54894 : YouTube 동영상 플레이어      */
/* farm */
.farm__54894__ {display:table;width:100%}
.farm__54894__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__54894__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__54894__ .player-item,
.player__54894__ iframe,
.player__54894__ embed,
.player__54894__ object,
.player__54894__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__54894__.player-16by9 {padding-bottom:56.25%}
.player__54894__.player-4by3 {padding-bottom:75%}

/*     1192935 : 공백      */
.solid_line__1192935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1192935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192935__ {height:60px}
}

/*     51136 : 최근 게시글 - 목록형      */
.pm-board_list__51136__ {
	padding:15px;border-top:1px solid #e8e4e1;border-bottom:1px solid #e8e4e1;background:#ffffff;
	box-sizing:border-box;
}
.pm-board_list__51136__:after {content:'';display:block;clear:both}
.pm-board_list__51136__ .board_title {float:left;position:relative;margin:0 20px 0 0;padding:0;font-size:13px;font-weight:bold;color:#444444}
.pm-board_list__51136__ .board_title a {display:none;position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.pm-board_list__51136__ .board_title a:after {content:'+';font-size:15px;font-weight:bold}

.pm-board_list__51136__ ul {overflow:hidden;margin:0;padding:0;list-style:none}
.pm-board_list__51136__ ul li {display:none;margin:0;padding:0;font-size:13px;line-height:1.6em}
.pm-board_list__51136__ ul li:first-child {display:list-item}
.pm-board_list__51136__ ul li > a {display:block;color:#333}
.pm-board_list__51136__ ul li > a dl {position:relative;margin:0;padding:0}
.pm-board_list__51136__ ul li > a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__51136__ ul li > a dl dd {display:none;position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
.pm-board_list__51136__ ul li .comment {font-weight:normal;color:#888}
.pm-board_list__51136__ ul li.empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media (min-width:768px){
	.pm-board_list__51136__ {border:none}
	.pm-board_list__51136__ .board_title {font-size:16px}
	.pm-board_list__51136__ .board_title {float:none;margin:0 0 15px}
	.pm-board_list__51136__ .board_title a {display:block}

	.pm-board_list__51136__ ul li {display:list-item;border-bottom:1px solid #e2e5e7}
	.pm-board_list__51136__ ul li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__51136__ ul li > a {padding:8px}
	.pm-board_list__51136__ ul li > a dl {padding-right:80px}
	.pm-board_list__51136__ ul li > a dl dd {display:block}
}

@media (min-width:1024px){
	.pm-board_list__51136__ {height:287px}
	.pm-board_list__51136__ ul li > a {padding:11px 8px}
}

/*     1192815 : 공백      */
.solid_line__1192815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1192815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192815__ {height:25px}
}

/*     1192825 : 한줄 텍스트      */
.text__1192825__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1192825__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1192825__ p {font-size:20px}
}

/*     1192835 : 공백      */
.solid_line__1192835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__1192835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192835__ {height:5px}
}

/*     1192845 : 한줄 텍스트      */
.text__1192845__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__1192845__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__1192845__ p {font-size:40px}
}

/*     1192855 : 공백      */
.solid_line__1192855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__1192855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192855__ {height:5px}
}

/*     1192865 : 장문 텍스트      */
.textarea__1192865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1192865__ p {font-size:15px}
}

/*     1192875 : 공백      */
.solid_line__1192875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:11px}
.solid_line__1192875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192875__ {height:5px}
}

/*     1192885 : 타이틀 텍스트      */
.title__1192885__ {font-size:0}
.title__1192885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1192885__ p:before {content:'';position:absolute;right:0;bottom:3px;left:0;z-index:1;height:8px;background:#fff501;}
.title__1192885__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__1192885__ p {font-size:16px}
	.title__1192885__ p:before {bottom:4px;height:8px;}
}

/*     1192905 : 공백      */
.solid_line__1192905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1192905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192905__ {height:25px}
}

/*     51138 : 구글 지도      */
.google_map__51138__ {border:1px solid #ddd}
.google_map__51138__ iframe {height:195px;vertical-align:top}
.google_map__51138__ .build_preview__51138__ {display:table;width:100%}
.google_map__51138__ .build_preview__51138__ .inner__51138__ {display:table-cell;height:195px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.google_map__51138__ .build_preview__51138__ .inner__51138__ .subject__51138__ {display:block;font-size:16px;font-weight:bold}
.google_map__51138__ .build_preview__51138__ .inner__51138__ .exp_text__51138__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.google_map__51138__ iframe {height:166px}
	.google_map__51138__ .build_preview__51138__ .inner__51138__ {height:166px}
}

/*     51139 : 찾아오시는 길 주소 출력      */
.way_addr__51139__ {box-sizing:border-box;padding:10px 12px}
.way_addr__51139__ p {margin:0;padding:0}
.way_addr__51139__ p.map_title {font-size:16px;font-weight:bold;color:#000000}
.way_addr__51139__ p.map_addr {margin-top:5px;font-size:13px;color:#444444;line-height:1.5em}

@media (min-width:1024px){
	.way_addr__51139__ {height:90px}
}

